body{
    background-color: rgb(161, 182, 209);
}
.registro{
    position: absolute;
    text-align: right;
    top: 25px;
    right: 21%;
}
.contactos{
    position: absolute;
    text-align: right;
    top: 25px;
    right: 10%;
}
.textoBienvenida{
    position: absolute;
    text-align: left;
    top: 130px;
    left: 14%;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande';
    font-size: 30px;
}
.registroDatos{
    position: relative;
    display: block;
    text-align: center;
}
.nombres{
    position: absolute;
    text-align: left;
    top: 50%;
    left: 30%;
}
.apellidos{
    position: absolute;
    text-align: right;
    top: 50%;
    right: 30%;
}
.cedula{
    position: absolute;
    text-align: left;
    top: 100%;
    left: 30%;
}
.genero{
    position: absolute;
    text-align: right;
    top: 100%;
    right: 30%;
}
.edad{
    position: absolute;
    text-align: left;
    top: 150%;
    left: 30%;
}
.fechaNacimiento{
    position: absolute;
    text-align: right;
    top: 150%;
    right: 30%;
}
.correo{
    position: absolute;
    text-align: left;
    top: 200%;
    left: 30%;
}
.telefono{
    position: absolute;
    text-align: right;
    top: 200%;
    right: 30%;
}
.tipoSangre{
    position: absolute;
    text-align: left;
    top: 250%;
    left: 30%;
}
.enfermedad{
    position: absolute;
    text-align: right;
    top: 250%;
    right: 30%;
}
.contagio{
    position: absolute;
    text-align: left;
    top: 300%;
    left: 30%;
}
.seguroMed{
    position: absolute;
    text-align: right;
    top: 300%;
    right: 30%;
}
.tipoVacuna{
    position: absolute;
    text-align: left;
    top: 350%;
    left: 30%;
}
.dosis{
    position: absolute;
    text-align: right;
    top: 350%;
    right: 30%;
}
.enviar1{
    position: relative;
    text-align: center;
    top: 250px;
}
footer{
    position: relative; display: block;
    background-color: grey;
    top: 250px; width: 100%;
}
h1.contactanos{
    position: none;
    left: 15%;
}
.email{
    position: relative;
    top: -25px; left: 15%;
}
.enviar{
    position: relative;
    top: -25px; left: 15.5%;
}
.twitter{
    position: absolute;
    text-align: right;
    top: 25px; right: 24.5%;
}
.facebook{
    position: absolute;
    text-align: right;
    top: 25px; right: 18%;
}
.msp{
    position: absolute; text-align: right;
    top: 25px; right: 10%;
}

